.version.photography /* version checker */
{
	color: #000017;
	background-color: #1A9E76;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 1024px;
	min-height: 499.8999999999993px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -15px;
	padding-bottom: 62px;
	width: 0.01px;
}

#ppu137-4
{
	width: 0.01px;
	margin-left: 25px;
}

#pu137-4
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 24px;
	margin-left: 427px;
}

#u137-4
{
	z-index: 6;
	width: 547px;
	min-height: 21px;
	margin-right: -10000px;
	margin-top: 42px;
}

#u142-4
{
	z-index: 10;
	width: 38px;
	min-height: 13px;
	margin-right: -10000px;
	margin-top: 55px;
	left: 101px;
}

#u143-4
{
	z-index: 14;
	width: 30px;
	min-height: 13px;
	margin-right: -10000px;
	margin-top: 55px;
	left: 252px;
}

#u144-4
{
	z-index: 18;
	width: 56px;
	min-height: 13px;
	margin-right: -10000px;
	margin-top: 55px;
	left: 350px;
}

#u145-4
{
	z-index: 22;
	width: 56px;
	min-height: 13px;
	margin-right: -10000px;
	margin-top: 55px;
	left: 445px;
}

#buttonu221
{
	z-index: 26;
	width: 104px;
	padding-bottom: 13px;
	margin-right: -10000px;
	margin-top: 4px;
	left: 339px;
}

#buttonu221:hover
{
	width: 104px;
	min-height: 0px;
	margin: 4px -10000px 0px 0px;
}

#buttonu221.ButtonSelected
{
	width: 104px;
	min-height: 0px;
	margin: 4px -10000px 0px 0px;
}

#u222-4
{
	z-index: 27;
	width: 54px;
	min-height: 23px;
	margin-right: -10000px;
	margin-top: 28px;
	left: 13px;
}

#buttonu221:hover #u222-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 54px;
	margin: 28px -10000px 0px 0px;
}

#buttonu221.ButtonSelected #u222-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 54px;
	margin: 28px -10000px 0px 0px;
}

#buttonu285
{
	z-index: 40;
	width: 111px;
	padding-bottom: 13px;
	margin-right: -10000px;
	margin-top: 2px;
	left: 219px;
}

#buttonu285:hover
{
	width: 111px;
	min-height: 0px;
	margin: 2px -10000px 0px 0px;
}

#buttonu285.ButtonSelected
{
	width: 111px;
	min-height: 0px;
	margin: 2px -10000px 0px 0px;
}

#u286-4
{
	z-index: 41;
	width: 62px;
	min-height: 23px;
	margin-right: -10000px;
	margin-top: 30px;
	left: 11px;
}

#buttonu285:hover #u286-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 62px;
	margin: 30px -10000px 0px 0px;
}

#buttonu285.ButtonSelected #u286-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 62px;
	margin: 30px -10000px 0px 0px;
}

#buttonu288
{
	z-index: 45;
	width: 102px;
	padding-bottom: 12px;
	margin-right: -10000px;
	left: 71px;
}

#buttonu288:hover
{
	width: 102px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#buttonu288.ButtonSelected
{
	width: 102px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u289-4
{
	z-index: 46;
	width: 47px;
	min-height: 23px;
	margin-right: -10000px;
	margin-top: 33px;
	left: 20px;
}

#buttonu288:hover #u289-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 47px;
	margin: 33px -10000px 0px 0px;
}

#buttonu288.ButtonSelected #u289-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 47px;
	margin: 33px -10000px 0px 0px;
}

#buttonu321
{
	z-index: 50;
	width: 115px;
	padding-bottom: 8px;
	margin-right: -10000px;
	margin-top: 1px;
	left: 427px;
}

#buttonu321:hover
{
	width: 115px;
	min-height: 0px;
	margin: 1px -10000px 0px 0px;
}

#buttonu321.ButtonSelected
{
	width: 115px;
	min-height: 0px;
	margin: 1px -10000px 0px 0px;
}

#u322-4
{
	z-index: 51;
	width: 58px;
	min-height: 23px;
	margin-right: -10000px;
	margin-top: 31px;
	left: 15px;
}

#buttonu321:hover #u322-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 58px;
	margin: 31px -10000px 0px 0px;
}

#buttonu321.ButtonSelected #u322-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 58px;
	margin: 31px -10000px 0px 0px;
}

#u134-4
{
	z-index: 2;
	width: 318px;
	min-height: 21px;
	margin-right: -10000px;
	margin-top: 66px;
}

#buttonu223
{
	z-index: 31;
	width: 175px;
	margin-right: -10000px;
	left: 44px;
	padding: 53px 60px 3.3499999999999233px 29px;
}

#buttonu223:hover
{
	width: 175px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#buttonu223.ButtonSelected
{
	width: 175px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u224-4
{
	z-index: 32;
	width: 168px;
	min-height: 23px;
}

#buttonu223:hover #u224-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 168px;
	margin: 0px;
}

#buttonu223.ButtonSelected #u224-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 168px;
	margin: 0px;
}

#u327-4
{
	z-index: 36;
	width: 174px;
	min-height: 35px;
	margin-left: 1px;
	margin-top: 2px;
}

#buttonu223:hover #u327-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 35px;
	width: 174px;
	margin: 2px 0px 0px 1px;
}

#buttonu223.ButtonSelected #u327-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 35px;
	width: 174px;
	margin: 2px 0px 0px 1px;
}

#pu1664-4
{
	width: 0.01px;
	margin-left: 382px;
	margin-top: 49px;
}

#u1664-4
{
	z-index: 55;
	width: 261px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	line-height: 14px;
	font-size: 12px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
}

#u1667-4
{
	z-index: 63;
	width: 92px;
	min-height: 23px;
	background-color: transparent;
	line-height: 19px;
	color: #000000;
	text-align: center;
	font-size: 16px;
	letter-spacing: 0px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	position: relative;
	margin-right: -10000px;
	left: 134px;
}

#u1665-4
{
	z-index: 59;
	width: 38px;
	min-height: 13px;
	background-color: transparent;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	line-height: 12px;
	font-size: 10px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	margin-left: 544px;
	top: -9px;
	margin-bottom: -9px;
	position: relative;
}

#slideshowu2408
{
	z-index: 67;
	width: 0.01px;
	height: 398px;
	margin-left: 272px;
	margin-top: 68px;
	position: relative;
}

#u2426
{
	position: absolute;
	width: 976px;
	height: 610px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	top: -130px;
	left: -248px;
}

#u2426popup
{
	z-index: 68;
}

#u4876
{
	z-index: 69;
	width: 932px;
	height: 548px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u4885
{
	z-index: 71;
	width: 932px;
	height: 548px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u4885_img
{
	padding-left: 87px;
	padding-right: 87px;
}

#u4894
{
	z-index: 73;
	width: 932px;
	height: 548px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u4903
{
	z-index: 75;
	width: 932px;
	height: 548px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u4903_img
{
	padding-left: 71px;
	padding-right: 71px;
}

#u4912
{
	z-index: 77;
	width: 932px;
	height: 548px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u4921
{
	z-index: 79;
	width: 932px;
	height: 548px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u4921_img
{
	padding-left: 118px;
	padding-right: 117px;
}

#u4930
{
	z-index: 81;
	width: 932px;
	height: 548px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u4939
{
	z-index: 83;
	width: 932px;
	height: 548px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u4939_img
{
	padding-left: 154px;
	padding-right: 153px;
}

#u4948
{
	z-index: 85;
	width: 932px;
	height: 548px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u4957
{
	z-index: 87;
	width: 932px;
	height: 548px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u4966
{
	z-index: 89;
	width: 932px;
	height: 548px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u4975
{
	z-index: 91;
	width: 932px;
	height: 548px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u4984
{
	z-index: 93;
	width: 932px;
	height: 548px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u4984_img
{
	padding-left: 116px;
	padding-right: 115px;
}

#u4993
{
	z-index: 95;
	width: 932px;
	height: 548px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u5002
{
	z-index: 97;
	width: 932px;
	height: 548px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u5011
{
	z-index: 99;
	width: 932px;
	height: 548px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u5020
{
	z-index: 101;
	width: 932px;
	height: 548px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u5029
{
	z-index: 103;
	width: 932px;
	height: 548px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u5038
{
	z-index: 105;
	width: 932px;
	height: 548px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u5047
{
	z-index: 107;
	width: 932px;
	height: 548px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u5056
{
	z-index: 109;
	width: 932px;
	height: 548px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u5065
{
	z-index: 111;
	width: 932px;
	height: 548px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u5074
{
	z-index: 113;
	width: 932px;
	height: 548px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u5083
{
	z-index: 115;
	width: 932px;
	height: 548px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u5092
{
	z-index: 117;
	width: 932px;
	height: 548px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u5101
{
	z-index: 119;
	width: 932px;
	height: 548px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u5110
{
	z-index: 121;
	width: 932px;
	height: 548px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u5074_img,#u5083_img,#u5092_img,#u5101_img,#u5110_img
{
	padding-left: 101px;
	padding-right: 100px;
}

#u5119
{
	z-index: 123;
	width: 932px;
	height: 548px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u5119_img
{
	padding-left: 192px;
	padding-right: 192px;
}

#u5128
{
	z-index: 125;
	width: 932px;
	height: 548px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u5137
{
	z-index: 127;
	width: 932px;
	height: 548px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u5146
{
	z-index: 129;
	width: 932px;
	height: 548px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u5146_img
{
	padding-left: 86px;
	padding-right: 85px;
}

#u5155
{
	z-index: 131;
	width: 932px;
	height: 548px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u5164
{
	z-index: 133;
	width: 932px;
	height: 548px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u5173
{
	z-index: 135;
	width: 932px;
	height: 548px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u5182
{
	z-index: 137;
	width: 932px;
	height: 548px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u5191
{
	z-index: 139;
	width: 932px;
	height: 548px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u5002_img,#u5011_img,#u5047_img,#u5065_img,#u5173_img,#u5191_img
{
	padding-left: 284px;
	padding-right: 283px;
}

#u5200
{
	z-index: 141;
	width: 932px;
	height: 548px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u5209
{
	z-index: 143;
	width: 932px;
	height: 548px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u5218
{
	z-index: 145;
	width: 932px;
	height: 548px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u5227
{
	z-index: 147;
	width: 932px;
	height: 548px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u4876_img,#u4894_img,#u4912_img,#u4930_img,#u4948_img,#u4957_img,#u4993_img,#u5020_img,#u5029_img,#u5038_img,#u5056_img,#u5137_img,#u5155_img,#u5164_img,#u5182_img,#u5200_img,#u5218_img,#u5227_img
{
	padding-left: 55px;
	padding-right: 55px;
}

#u5236
{
	z-index: 149;
	width: 932px;
	height: 548px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u5236_img
{
	padding-left: 82px;
	padding-right: 82px;
}

#u5245
{
	z-index: 151;
	width: 932px;
	height: 548px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u5245_img
{
	padding-left: 111px;
	padding-right: 110px;
}

#u5254
{
	z-index: 153;
	width: 932px;
	height: 548px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u5254_img
{
	padding-left: 23px;
	padding-right: 22px;
}

#u5263
{
	z-index: 155;
	width: 932px;
	height: 548px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u4975_img,#u5128_img,#u5209_img,#u5263_img
{
	padding-left: 55px;
	padding-right: 54px;
}

#u5321
{
	z-index: 157;
	width: 932px;
	height: 548px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u4966_img,#u5321_img
{
	padding-left: 261px;
	padding-right: 260px;
}

#u4021
{
	z-index: 159;
	width: 932px;
	height: 548px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u4030
{
	z-index: 161;
	width: 932px;
	height: 548px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u4030_clip
{
	overflow: hidden;
	width: 932px;
	height: 548px;
}

#u4030_img
{
	margin: -2px 51px -3px 52px;
}

#u4039
{
	z-index: 163;
	width: 932px;
	height: 548px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u4021_img,#u4039_img
{
	padding-left: 204px;
	padding-right: 204px;
}

#u4061
{
	z-index: 165;
	width: 932px;
	height: 548px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u4061_img
{
	padding-left: 283px;
	padding-right: 283px;
}

#u2409
{
	position: absolute;
	width: 480px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 23px;
}

#u2409popup
{
	z-index: 167;
}

#u4879
{
	z-index: 168;
	width: 60px;
	height: 45px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u4888
{
	z-index: 170;
	width: 60px;
	height: 45px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 70px;
}

#u4897
{
	z-index: 172;
	width: 60px;
	height: 45px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 140px;
}

#u4906
{
	z-index: 174;
	width: 60px;
	height: 45px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 210px;
}

#u4906_img
{
	margin-left: -2px;
	margin-right: -3px;
}

#u4915
{
	z-index: 176;
	width: 60px;
	height: 45px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 280px;
}

#u4924
{
	z-index: 178;
	width: 60px;
	height: 45px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 350px;
}

#u4933
{
	z-index: 180;
	width: 60px;
	height: 45px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 420px;
}

#u4879:hover,#u4888:hover,#u4897:hover,#u4906:hover,#u4915:hover,#u4924:hover,#u4933:hover
{
	background-image: none;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u4942
{
	z-index: 182;
	width: 60px;
	height: 45px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 55px;
}

#u4942_img
{
	margin-top: -4px;
	margin-bottom: -4px;
}

#u4951
{
	z-index: 184;
	width: 60px;
	height: 45px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 55px;
	left: 70px;
}

#u4960
{
	z-index: 186;
	width: 60px;
	height: 45px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 55px;
	left: 140px;
}

#u4969
{
	z-index: 188;
	width: 60px;
	height: 45px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 55px;
	left: 210px;
}

#u4978
{
	z-index: 190;
	width: 60px;
	height: 45px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 55px;
	left: 280px;
}

#u4987
{
	z-index: 192;
	width: 60px;
	height: 45px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 55px;
	left: 350px;
}

#u4924_img,#u4987_img
{
	margin-top: -1px;
	margin-bottom: -1px;
}

#u4996
{
	z-index: 194;
	width: 60px;
	height: 45px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 55px;
	left: 420px;
}

#u4942:hover,#u4951:hover,#u4960:hover,#u4969:hover,#u4978:hover,#u4987:hover,#u4996:hover
{
	background-image: none;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 55px -10000px 0px 0px;
}

#u5005
{
	z-index: 196;
	width: 60px;
	height: 45px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 110px;
}

#u5014
{
	z-index: 198;
	width: 60px;
	height: 45px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 110px;
	left: 70px;
}

#u5023
{
	z-index: 200;
	width: 60px;
	height: 45px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 110px;
	left: 140px;
}

#u5032
{
	z-index: 202;
	width: 60px;
	height: 45px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 110px;
	left: 210px;
}

#u5041
{
	z-index: 204;
	width: 60px;
	height: 45px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 110px;
	left: 280px;
}

#u5050
{
	z-index: 206;
	width: 60px;
	height: 45px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 110px;
	left: 350px;
}

#u5059
{
	z-index: 208;
	width: 60px;
	height: 45px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 110px;
	left: 420px;
}

#u5005:hover,#u5014:hover,#u5023:hover,#u5032:hover,#u5041:hover,#u5050:hover,#u5059:hover
{
	background-image: none;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 110px -10000px 0px 0px;
}

#u5068
{
	z-index: 210;
	width: 60px;
	height: 45px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 165px;
}

#u5077
{
	z-index: 212;
	width: 60px;
	height: 45px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 165px;
	left: 70px;
}

#u5086
{
	z-index: 214;
	width: 60px;
	height: 45px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 165px;
	left: 140px;
}

#u5095
{
	z-index: 216;
	width: 60px;
	height: 45px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 165px;
	left: 210px;
}

#u5104
{
	z-index: 218;
	width: 60px;
	height: 45px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 165px;
	left: 280px;
}

#u5113
{
	z-index: 220;
	width: 60px;
	height: 45px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 165px;
	left: 350px;
}

#u5122
{
	z-index: 222;
	width: 60px;
	height: 45px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 165px;
	left: 420px;
}

#u5068:hover,#u5077:hover,#u5086:hover,#u5095:hover,#u5104:hover,#u5113:hover,#u5122:hover
{
	background-image: none;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 165px -10000px 0px 0px;
}

#u5131
{
	z-index: 224;
	width: 60px;
	height: 45px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 220px;
}

#u5140
{
	z-index: 226;
	width: 60px;
	height: 45px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 220px;
	left: 70px;
}

#u5149
{
	z-index: 228;
	width: 60px;
	height: 45px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 220px;
	left: 140px;
}

#u4888_img,#u5149_img
{
	margin-left: -1px;
	margin-right: -1px;
}

#u5158
{
	z-index: 230;
	width: 60px;
	height: 45px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 220px;
	left: 210px;
}

#u5167
{
	z-index: 232;
	width: 60px;
	height: 45px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 220px;
	left: 280px;
}

#u5176
{
	z-index: 234;
	width: 60px;
	height: 45px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 220px;
	left: 350px;
}

#u5185
{
	z-index: 236;
	width: 60px;
	height: 45px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 220px;
	left: 420px;
}

#u5131:hover,#u5140:hover,#u5149:hover,#u5158:hover,#u5167:hover,#u5176:hover,#u5185:hover
{
	background-image: none;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 220px -10000px 0px 0px;
}

#u5194
{
	z-index: 238;
	width: 60px;
	height: 45px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 275px;
}

#u5203
{
	z-index: 240;
	width: 60px;
	height: 45px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 275px;
	left: 70px;
}

#u5212
{
	z-index: 242;
	width: 60px;
	height: 45px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 275px;
	left: 140px;
}

#u5221
{
	z-index: 244;
	width: 60px;
	height: 45px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 275px;
	left: 210px;
}

#u5230
{
	z-index: 246;
	width: 60px;
	height: 45px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 275px;
	left: 280px;
}

#u5239
{
	z-index: 248;
	width: 60px;
	height: 45px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 275px;
	left: 350px;
}

#u5239_img
{
	margin-left: -2px;
	margin-right: -1px;
}

#u5248
{
	z-index: 250;
	width: 60px;
	height: 45px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 275px;
	left: 420px;
}

#u5194:hover,#u5203:hover,#u5212:hover,#u5221:hover,#u5230:hover,#u5239:hover,#u5248:hover
{
	background-image: none;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 275px -10000px 0px 0px;
}

#u5248_img
{
	margin-top: -1px;
}

#u5257
{
	z-index: 252;
	width: 60px;
	height: 45px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 330px;
}

#u5257_img
{
	margin-left: -6px;
	margin-right: -7px;
}

#u5266
{
	z-index: 254;
	width: 60px;
	height: 45px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 330px;
	left: 70px;
}

#u4933_img,#u4951_img,#u4960_img,#u4978_img,#u4996_img,#u5023_img,#u5032_img,#u5041_img,#u5059_img,#u5131_img,#u5140_img,#u5158_img,#u5167_img,#u5185_img,#u5203_img,#u5212_img,#u5221_img,#u5230_img,#u5266_img
{
	margin-left: -4px;
	margin-right: -4px;
}

#u5324
{
	z-index: 256;
	width: 60px;
	height: 45px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 330px;
	left: 140px;
}

#u4024
{
	z-index: 258;
	width: 60px;
	height: 45px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 330px;
	left: 210px;
}

#u4033
{
	z-index: 260;
	width: 60px;
	height: 45px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 330px;
	left: 280px;
}

#u4879_clip,#u4888_clip,#u4897_clip,#u4906_clip,#u4915_clip,#u4924_clip,#u4933_clip,#u4942_clip,#u4951_clip,#u4960_clip,#u4978_clip,#u4987_clip,#u4996_clip,#u5023_clip,#u5032_clip,#u5041_clip,#u5059_clip,#u5131_clip,#u5140_clip,#u5149_clip,#u5158_clip,#u5167_clip,#u5185_clip,#u5203_clip,#u5212_clip,#u5221_clip,#u5230_clip,#u5239_clip,#u5248_clip,#u5257_clip,#u5266_clip,#u4033_clip
{
	overflow: hidden;
	width: 60px;
	height: 45px;
}

#u4879_img,#u4897_img,#u4915_img,#u4033_img
{
	margin-left: -4px;
	margin-right: -3px;
}

#u4042
{
	z-index: 262;
	width: 60px;
	height: 45px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 330px;
	left: 350px;
}

#u4064
{
	z-index: 264;
	width: 60px;
	height: 45px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 330px;
	left: 420px;
}

#u5257:hover,#u5266:hover,#u5324:hover,#u4024:hover,#u4033:hover,#u4042:hover,#u4064:hover
{
	background-image: none;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 330px -10000px 0px 0px;
}

#u2421-4
{
	position: absolute;
	width: 30px;
	min-height: 30px;
	background-color: transparent;
	line-height: 20px;
	color: #7F7F7F;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 145px;
	left: -233px;
}

#u2421-4popup
{
	z-index: 266;
}

#u2425-4
{
	position: absolute;
	width: 30px;
	min-height: 30px;
	background-color: transparent;
	line-height: 20px;
	color: #7F7F7F;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 145px;
	left: 684px;
}

#u2425-4popup
{
	z-index: 270;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

body
{
	position: relative;
	min-width: 1024px;
	padding-top: 36px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

